
Showroom Mobile Banking - Bug #13492

[IB][Transfer] Unable to Click Button 'Find Out More' [IB-07]

15 April 2022 09:53 AM - Nor Khairun Aqila Jesmen

Status: Assigned Start date: 15 April 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Transfer

2. Click Manage Fav Recipients

3. Click Find Out More

Issue:

Unable to Click Button 'Find Out More'

Expected Fixes:

Able to Click Button 'Find Out More' and Direct to Find Out More Page

History

#1 - 15 April 2022 05:27 PM - David Wong

- Status changed from New to Assigned

- Assignee changed from David Wong to chok yee fan

#2 - 14 June 2022 10:00 AM - chok yee fan

test redmine

#3 - 14 June 2022 10:05 AM - chok yee fan

test

#4 - 14 June 2022 10:06 AM - chok yee fan

test redmine again

#5 - 14 June 2022 11:17 AM - admin Admin

test

#6 - 14 June 2022 11:19 AM - admin Admin

test

#7 - 14 June 2022 12:54 PM - admin Admin

test

#8 - 14 June 2022 01:28 PM - admin Admin

test

#9 - 14 June 2022 03:08 PM - admin Admin

asd
